Problem with MS VAMT 2.0 for MAK check

Discussion in 'Application Software' started by calpol, Jun 5, 2012.

  1. calpol

    calpol MDL Junior Member

    Dec 5, 2009
    98
    5
    0
  2. azlvda

    azlvda MDL Member

    Jun 28, 2009
    122
    63
    10
    whats your OS? you need IIS 7.0
     
  3. 100

    100 MDL Expert

    May 17, 2011
    1,346
    1,544
    60
    Sounds like a certificate issue. Make sure your system date and time are set correctly.

    No.